## eole-one-master 0.0.2-4

=== Makefile ===
################################
# Makefile pour eole-libvirt
################################

SOURCE=eole-one-master
VERSION=0.0.2
EOLE_VERSION=2.4
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-one-master (0.0.2-4) eole-2.4-unstable; urgency=low

  [ Gérald Schwartzmann ]
  * [d970b04] correction d'un label, suppression d'un point d'interrogation
  * [a5d09b8] correction de la description de la variable one_video_driver

  [ Daniel Dehennin ]
  * [ca1949c] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [00985c0] Daniel Dehennin: Update package since “debian/eole/2.4/0.0.2-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 10 Feb 2015 12:18:08 +0100

eole-one-master (0.0.2-3) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [4314c32] Fix typo

  [ EOLE Build Daemon ]
  * [a1b5dc7] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.2-2'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 17 Nov 2014 16:22:41 +0100

eole-one-master (0.0.2-2) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [7162240] Update version
  * [183395c] Merge branch 'master' into dist/ubuntu/precise/master
  * [e78f114] Ajout de la repartition des fichiers dans les paquets

  [ EOLE Build Daemon ]
  * [a54a250] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.2-1'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 17 Nov 2014 15:34:09 +0100

eole-one-master (0.0.2-1) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [dd9c61b] Ajout d'un paquet de transition pour eole-one-singlenode
  * [0eb8a68] Correction syntaxique

  [ EOLE Build Daemon ]
  * [b88113f] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-2'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 13 Nov 2014 11:34:09 +0100

eole-one-master (0.0.1-2) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [d04d07a] Déplacement des conflicts depuis conf-hapy

  [ EOLE Build Daemon ]
  * [69161d8] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-1'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 13 Nov 2014 11:01:29 +0100

eole-one-master (0.0.1-1) eole-2.4-unstable; urgency=low

  * [3eed77e] Adding packaging

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 13 Nov 2014 10:48:26 +0100

## eole-one-master 2.4.2-17

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,9 @@
 ################################
 
 SOURCE=eole-one-master
-VERSION=0.0.2
+VERSION=2.4
 EOLE_VERSION=2.4
+EOLE_RELEASE=2.4.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-one-master (2.4.2-17) eole-2.4.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [16de49e] Ne pas mettre à jour les AR des réseaux L2
  * [c1df8dc] Merge branch '2.4.2/master'

  [ EOLE Build Daemon ]
  * [75c18fc] Daniel Dehennin: Update package since “debian/eole/2.4.2-16”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 17 Jun 2016 10:02:23 +0200

eole-one-master (2.4.2-16) eole-2.4.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [0ac6a56] Réseaux L2: Ajout de l’adresse MAC de gen_config
  * [dd06c26] Merge branch '2.4.2/16275-use-mac-in-l2-networks'
  * [eaefb66] Merge branch '2.4.2/master'

  [ EOLE Build Daemon ]
  * [c0f63c8] Daniel Dehennin: Update package since “debian/eole/2.4.2-15”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 02 Jun 2016 11:44:51 +0200

eole-one-master (2.4.2-15) eole-2.4.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [873ef55] Suppression d'une variable inutile onedb_version
  * [fcfbb1b] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [6ca5480] Philippe Caseiro: Update package since “debian/eole/2.4.2-14”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 24 May 2016 14:20:23 +0200

eole-one-master (2.4.2-14) eole-2.4.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [6fc9b50] Correction du script diagnose
  * [f99db1e] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [5fb5015] Philippe Caseiro: Update package since “debian/eole/2.4.2-13”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 11 May 2016 13:57:35 +0200

eole-one-master (2.4.2-13) eole-2.4.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [fa3e60b] Correction syntaxique dans le template oned.conf
  * [9004d30] Sur le module hapy-master il ne faut pas joindre l'hôte local au cluster
  * [db656d8] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [424e340] Philippe Caseiro: Update package since “debian/eole/2.4.2-12”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 11 May 2016 11:35:15 +0200

eole-one-master (2.4.2-12) eole-2.4.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [793f021] Correction de l'utilisation de CreoleGet
  * [88b8814] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [bf80dce] Philippe Caseiro: Update package since “debian/eole/2.4.2-11”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 11 May 2016 11:15:54 +0200

eole-one-master (2.4.2-11) eole-2.4.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [390e5e5] Correction de la configuration oned
  * [daa1bea] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [e72b14c] Philippe Caseiro: Update package since “debian/eole/2.4.2-10”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 11 May 2016 11:07:45 +0200

eole-one-master (2.4.2-10) eole-2.4.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [83eb151] Correction de l'utilisation de variables d'autres dictionnaires
  * [88cea34] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [d69be7d] Philippe Caseiro: Update package since “debian/eole/2.4.2-9”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 11 May 2016 11:04:00 +0200

eole-one-master (2.4.2-9) eole-2.4.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [64f6471] Faire remonter le dictionnaire dans l'ordre de traitement
  * [d2b5d60] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [0d61a76] Philippe Caseiro: Update package since “debian/eole/2.4.2-8”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 11 May 2016 10:56:43 +0200

eole-one-master (2.4.2-8) eole-2.4.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [330c096] Rendre la création d'utilisateur plus visible
  * [9a60419] Ajout du script de gestion de la mise à jour de la base de données
  * [7932819] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [aa55047] Philippe Caseiro: Update package since “debian/eole/2.4.2-7”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 10 May 2016 14:39:22 +0200

eole-one-master (2.4.2-7) eole-2.4.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [fcf243a] Correction de la création des réseaux virtuels,
  * [4a9aed6] Merge branch 'fix-13050'
  * [eebd91e] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [9f7fea8] Philippe Caseiro: Update package since “debian/eole/2.4.2-6”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 10 May 2016 12:52:00 +0200

eole-one-master (2.4.2-6) eole-2.4.2-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [e9889cf] 99_one-master.xml : ajout d'une liste pour choisir le pilote réseau et ajout de <help> pour vnets et l2_vnets
  * [dbabdc5] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [afcb489] Klaas TJEBBES: Update package since “debian/eole/2.4.2-5”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Wed, 27 Apr 2016 17:22:22 +0200

eole-one-master (2.4.2-5) eole-2.4.2-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [0532bf2] 99-init-hapy-master : suppression de "delete" en trop REF #15946
  * [2a9707e] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [96aa026] Klaas TJEBBES: Update package since “debian/eole/2.4.2-4”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 25 Apr 2016 16:53:10 +0200

eole-one-master (2.4.2-4) eole-2.4.2-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [861eb1a] Ajout de 99-init-hapy-master permettant la création d'un disque dur vierge, l'ajout de l'image ISO EOLE, et l'ajout d'un template pour installer un module EOLE REF #15946 @4h
  * [91c6a8f] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [453342f] Klaas TJEBBES: Update package since “debian/eole/2.4.2-3”



=== debian/control ===
Source: eole-one-master
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-one-master
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-one-master/repository

Package: eole-one-singlenode 
Architecture: all
Priority: extra
Description: transitional dummy package
 .
 This is a transitional dummy package. It can safely be removed.

Package: eole-one-master
Architecture: all
Replaces: eole-one-singlenode
Conflicts: eole-one-singlenode
Provides: eole-one-singlenode
Depends: ${misc:Depends}, eole-ovs, eole-libvirt, opennebula
Description: Dictionnaires et templates  pour configurer OpenNebula en mode Single Node
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_installinit:
	dh_installinit --no-start -u "defaults 31 01" -p eole-one-node --name=onenode $@

.PHONY: override_dh_installinit

## eole-one-master 2.6.0-34

=== debian/changelog ===
eole-one-master (2.6.0-34) eole-2.6.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [e7f8684] onenode.service nécessite un serveur instancié
  * [ee9b8a8] Merge branch '2.6.0/master'

  [ EOLE Build Daemon ]
  * [ac65c3f] Daniel Dehennin: Update package since “debian/eole/2.6.0-33”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 22 Nov 2016 11:01:50 +0100

eole-one-master (2.6.0-33) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7a286e5] Cosmétique diagnose Virtualisation
  * [2404977] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [77a0bcd] Joël Cuissinat: Update package since “debian/eole/2.6.0-32”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 19 Oct 2016 11:49:41 +0200

eole-one-master (2.6.0-32) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [48dcb22] Revert "Typo sur le nom du preinst"
  * [6a37d4a] Revert "Suppression de l'override du service libvirt-bin si existant"

  [ EOLE Build Daemon ]
  * [8de4aba] Fabrice Barconnière: Update package since “debian/eole/2.6.0-31”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 14 Oct 2016 16:23:54 +0200

eole-one-master (2.6.0-31) eole-2.6.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [95a74c0] Correction du script de création des hôtes dans le cluster
  * [0e8e09d] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [12653f9] Philippe Caseiro: Update package since “debian/eole/2.6.0-30”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 14 Oct 2016 16:03:14 +0200

eole-one-master (2.6.0-30) eole-2.6.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [5985b56] Correction de la méthode d'ajout de l'image iso.
  * [e4af8fd] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0450ded] Philippe Caseiro: Update package since “debian/eole/2.6.0-29”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 14 Oct 2016 14:54:20 +0200

eole-one-master (2.6.0-29) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [776da48] Les variables multi décrivant le nœud de virtualisation sont obligatoires
  * [35eb61b] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [866a5a7] Joël Cuissinat: Update package since “debian/eole/2.6.0-28”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 12 Oct 2016 17:49:08 +0200

eole-one-master (2.6.0-28) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [4920cba] Mise à niveau du dictionnaire 29_one-master.xml
  * [1b867d4] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [7ca3dc2] Joël Cuissinat: Update package since “debian/eole/2.6.0-27”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 12 Oct 2016 16:39:15 +0200

eole-one-master (2.6.0-27) eole-2.6.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [8ef200b] Mise à jour du script onevm-all pour qu'il fonctionne avec one 5.0.2
  * [9d56619] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [ccf8f90] Philippe Caseiro: Update package since “debian/eole/2.6.0-26”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 10 Oct 2016 16:47:47 +0200

eole-one-master (2.6.0-26) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [a11ba0d] Typo sur le nom du preinst

  [ EOLE Build Daemon ]
  * [ebe5424] Fabrice Barconnière: Update package since “debian/eole/2.6.0-25”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 10 Oct 2016 11:32:51 +0200

eole-one-master (2.6.0-25) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [7f5e391] Suppression de l'override du service libvirt-bin si existant
  * [9d13de9] Merge branch 'master' into dist/eole/2.6.0/master

  [ Garette Emmanuel ]
  * [f8bdbe1] activer_multinode (ref #17333)

  [ EOLE Build Daemon ]
  * [d400a4d] Fabrice Barconnière: Update package since “debian/eole/2.6.0-24”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 10 Oct 2016 11:25:52 +0200

eole-one-master (2.6.0-24) eole-2.6.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [ab52eab] Réoganisation du dictionnaire
  * [23a5468] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [48fddb8] Garette Emmanuel: Update package since “debian/eole/2.6.0-23”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 03 Oct 2016 17:32:10 +0200

eole-one-master (2.6.0-23) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [714bf5b] Correction de chaînes (ref #17333 @3h)
  * [2cf2d4f] réorganisation cosmétique dans le dictionnaire

  [ Philippe Caseiro ]
  * [e9754b3] Correction de l'affichage du mot de passe au reconfigure
  * [50a97fa] Merge branch 'master' into dist/eole/2.6.0/master
  * [fc2c3ac] Retour de la configuration des hooks ONE.
  * [f3756fc] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [58459c0] Philippe Caseiro: Update package since “debian/eole/2.6.0-22”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 03 Oct 2016 13:30:54 +0200

eole-one-master (2.6.0-22) eole-2.6.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [43cdf91] ajout des différents fichiers srv (ref #17290 @2h)
  * [223d150] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [1319eb5] Garette Emmanuel: Update package since “debian/eole/2.6.0-21”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 27 Sep 2016 16:52:58 +0200

eole-one-master (2.6.0-21) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [5fea856] Utilisation des options --user --password avec les commandes oneuser
  * [33209a8] Ajout de l'utilisation des options --user --password dans le script d'init
  * [c8717d1] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [460ab8c] Philippe Caseiro: Update package since “debian/eole/2.6.0-20”



## eole-one-master 2.6.0-37

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-one-master
-VERSION=2.4
-EOLE_VERSION=2.4
-EOLE_RELEASE=2.4.2
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-one-master (2.6.0-37) eole-2.6.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [94e1ea1] Net: listing network crash when there is no network
  * [989112f] Merge branch 'fix/27640-net-names' into 2.6.0/master
  * [03cdb55] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [c414cab] Daniel Dehennin: Update package since “debian/eole/2.6.0-36”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 21 Apr 2020 11:10:30 +0200

eole-one-master (2.6.0-36) eole-2.6.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [0742752] Net: the onevnet “list” command can truncate output
  * [352b117] Merge branch 'fix/27640-net-names' into 2.6.0/master
  * [ba6ef5a] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [cfef2fe] Daniel Dehennin: Update package since “debian/eole/2.6.0-35”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 20 Apr 2020 12:07:41 +0200

eole-one-master (2.6.0-35) eole-2.6.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [539f5a3] Les machines GNU/Linux gèrent l’horloge en UTC
  * [edc07ce] Merge branch '2.4.2/18448-do-not-use-localtime'
  * [3e245b3] Merge branch '2.6.0/master'

  [ EOLE Build Daemon ]
  * [39961ca] Daniel Dehennin: Update package since “debian/eole/2.6.0-34”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 23 Dec 2016 14:26:57 +0100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Equipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 9), dh-systemd
 Standards-Version: 3.9.3
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-one-master

=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,12 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@
+	dh $@ --with systemd
 
 override_dh_installinit:
 	dh_installinit --no-start -u "defaults 31 01" -p eole-one-node --name=onenode $@
 
+override_dh_systemd_enable:
+	dh_systemd_enable --name=onenode
+
 .PHONY: override_dh_installinit

## eole-one-master 2.6.1-7

=== debian/changelog ===
eole-one-master (2.6.1-7) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [e65f054] onenode.service in error when VM state file is not present
  * [637efe4] Merge branch 'fix/20338-start-vm-at-reboot'
  * [5f11b71] Merge branch '2.6.1/master'

  [ EOLE Build Daemon ]
  * [2da2845] Daniel Dehennin: Update package since “debian/eole/2.6.1-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 10 May 2017 17:28:54 +0200

eole-one-master (2.6.1-6) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7a286e5] Cosmétique diagnose Virtualisation

  [ Daniel Dehennin ]
  * [e7f8684] onenode.service nécessite un serveur instancié
  * [edc07ce] Merge branch '2.4.2/18448-do-not-use-localtime'
  * [7cf11df] Merge branch 'fix/20338-start-vm-at-reboot' into 2.6.1/master
  * [37088d8] Merge branch '2.6.1/master'

  [ Philippe Caseiro ]
  * [e9ff4ad] Correction du lancement du service onenode

  [ EOLE Build Daemon ]
  * [ff2f1e1] Daniel Dehennin: Update package since “debian/eole/2.6.1-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 10 May 2017 16:04:10 +0200

eole-one-master (2.6.1-5) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [81675d8] Install custom opennebula systemd configuration file

  [ EOLE Build Daemon ]
  * [a183533] Daniel Dehennin: Update package since “debian/eole/2.6.1-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 14 Apr 2017 14:06:55 +0200

eole-one-master (2.6.1-4) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [a674c23] Gestion des groupes depuis sunstone et non depuis le driver
  * [920abf4] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [e3f1a12] Philippe Caseiro: Update package since “debian/eole/2.6.1-3”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 27 Feb 2017 10:39:00 +0100

eole-one-master (2.6.1-3) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [73e764a] Prise en charge des nouvelles options pour l'auth LDAP
  * [712f280] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [97e4a6d] Philippe Caseiro: Update package since “debian/eole/2.6.1-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 24 Feb 2017 17:24:12 +0100

eole-one-master (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [3e50d49] Réorganisation du lancement des services sur Hapy
  * [7249e02] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [db78b3d] Philippe Caseiro: Update package since “debian/eole/2.6.1-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 14 Feb 2017 10:44:46 +0100

eole-one-master (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5fdcc01] Prepare version 2.6.1
  * [e8990b8] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [539f5a3] Les machines GNU/Linux gèrent l’horloge en UTC
  * [c03b472] Merge branch '2.4.2/18448-do-not-use-localtime'
  * [972b5cb] Merge branch 'master'

  [ Joël Cuissinat ]
  * [4920cba] Mise à niveau du dictionnaire 29_one-master.xml
  * [5f27ac0] Merge branch '2.6.0/master'
  * [776da48] Les variables multi décrivant le nœud de virtualisation sont obligatoires
  * [8bbc470] Merge branch '2.6.0/master'

  [ Philippe Caseiro ]
  * [5985b56] Correction de la méthode d'ajout de l'image iso.
  * [5c18a0b] Merge branch '2.6.0/master'
  * [95a74c0] Correction du script de création des hôtes dans le cluster
  * [899761e] Merge branch '2.6.0/master'

  [ EOLE Build Daemon ]
  * [564d139] Daniel Dehennin: Update package since “debian/eole/2.6.0-27”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 23 Dec 2016 14:26:18 +0100

## eole-one-master 2.6.1-11

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-one-master
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-one-master (2.6.1-11) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [94e1ea1] Net: listing network crash when there is no network
  * [3a910d6] Merge branch 'fix/27640-net-names' into 2.6.1/master
  * [a135c6b] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [5453b55] Daniel Dehennin: Update package since “debian/eole/2.6.1-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 21 Apr 2020 11:10:44 +0200

eole-one-master (2.6.1-10) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [0742752] Net: the onevnet “list” command can truncate output
  * [8e5dbf9] Merge branch 'fix/27640-net-names' into 2.6.1/master
  * [ce48cc2] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [300e8e5] Daniel Dehennin: Update package since “debian/eole/2.6.1-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 20 Apr 2020 12:08:47 +0200

eole-one-master (2.6.1-9) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [340dd40] The VMs are not always resumes on reboot
  * [d4bce64] Merge branch '2.6.0/22155-vms-do-not-start-on-reboot'
  * [387cc78] Merge branch '2.6.1/master'

  [ EOLE Build Daemon ]
  * [a8639f5] Daniel Dehennin: Update package since “debian/eole/2.6.1-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 21 Dec 2017 09:09:20 +0100

eole-one-master (2.6.1-8) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [d9e9d2e] Resume only VMs running before the reboot
  * [a11d8c9] Merge branch 'fix/20338-start-vm-at-reboot' into 2.6.1/master
  * [98a18c8] Merge branch '2.6.1/master'

  [ EOLE Build Daemon ]
  * [f28ed0d] Daniel Dehennin: Update package since “debian/eole/2.6.1-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 07 Jun 2017 09:01:55 +0200

## eole-one-master 2.6.2-5

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-one-master
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-one-master (2.6.2-5) eole-2.6.2-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [acfbafd] déinstaller le paquet appmarket-sunstone au Maj-Release (ref #22185)

  [ EOLE Build Daemon ]
  * [45780ff] Garette Emmanuel: Update package since “debian/eole/2.6.2-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 28 Nov 2017 16:28:14 +0100

eole-one-master (2.6.2-4) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4b8f2d6] LDAP authentication configuration must be empty if not used
  * [a6a6258] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [3e9bdbc] Daniel Dehennin: Update package since “debian/eole/2.6.2-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 19 Oct 2017 11:58:18 +0200

eole-one-master (2.6.2-3) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [daf0700] LDAP authentication is handled by master daemon
  * [23f8b6b] Merge branch 'master'
  * [628191c] Take ownership of LDAP configuration instead of eole-one-frontend

  [ EOLE Build Daemon ]
  * [c8bfcae] Daniel Dehennin: Update package since “debian/eole/2.6.2-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 19 Oct 2017 11:50:59 +0200

eole-one-master (2.6.2-2) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [05d37c6] Update OpenNebula configuration to match 5.4.1
  * [10c7bbf] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [6c382ac] Daniel Dehennin: Update package since “debian/eole/2.6.2-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 16 Oct 2017 15:38:54 +0200

eole-one-master (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [868dae6] Prepare version 2.6.2
  * [e5e937e] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [f8596d6] Install custom opennebula systemd configuration file
  * [e7f8684] onenode.service nécessite un serveur instancié
  * [edc07ce] Merge branch '2.4.2/18448-do-not-use-localtime'
  * [fe18f44] Merge branch 'fix/20338-start-vm-at-reboot'
  * [e65f054] onenode.service in error when VM state file is not present
  * [f5b03e9] Merge branch 'fix/20338-start-vm-at-reboot'
  * [d9e9d2e] Resume only VMs running before the reboot
  * [97b8edd] Merge branch 'fix/20338-start-vm-at-reboot'
  * [18b9f45] Merge branch 'master'

  [ Joël Cuissinat ]
  * [7a286e5] Cosmétique diagnose Virtualisation

  [ Philippe Caseiro ]
  * [e9ff4ad] Correction du lancement du service onenode

  [ EOLE Build Daemon ]
  * [5dd499b] Daniel Dehennin: Update package since “debian/eole/2.6.1-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 07 Jun 2017 09:02:43 +0200

=== debian/control ===
--- 
+++ 
@@ -17,8 +17,10 @@
 
 Package: eole-one-master
 Architecture: all
-Replaces: eole-one-singlenode
-Conflicts: eole-one-singlenode
+Replaces: eole-one-singlenode,
+	  eole-one-frontend (<< 2.6.2-1)
+Breaks: eole-one-frontend (<< 2.6.2-1)
+Conflicts: eole-one-singlenode, appmarket-sunstone
 Provides: eole-one-singlenode
 Depends: ${misc:Depends}, eole-ovs, eole-libvirt, opennebula
 Description: Dictionnaires et templates  pour configurer OpenNebula en mode Single Node

## eole-one-master 2.6.2-12

=== debian/changelog ===
eole-one-master (2.6.2-12) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [292687f] Clean the DB after upgrade crash
  * [ccb8727] Merge branch 'bugfix/27997-db-cleanup-crash' into 2.6.2/master
  * [18bf962] Merge branch '2.6.2/master'

  [ EOLE Build Daemon ]
  * [7917eaa] Daniel Dehennin: Update package since “debian/eole/2.6.2-11”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 15 Apr 2019 16:08:23 +0200

eole-one-master (2.6.2-11) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [53f32c6] Upgrade Hâpy: incorrect variable names
  * [9f9ef26] Upgrade Hâpy: properly use the exit code of the DB upgrade
  * [53d8810] Merge branch 'feature/upgrade-from-2.4.2' into 2.6.2/master
  * [4f37c8f] Merge branch '2.6.2/master'

  [ EOLE Build Daemon ]
  * [ae6067b] Daniel Dehennin: Update package since “debian/eole/2.6.2-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 21 Mar 2019 11:18:54 +0100

eole-one-master (2.6.2-10) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5668a15] Postservice: always declare “AUTH” variable when used
  * [1ffd4d5] Merge branch 'bugfix/declare-auth-variables' into 2.6.2/master
  * [9079898] Postservice: always declare “AUTH” variable when used
  * [ebe83c4] Merge branch 'bugfix/declare-auth-variables' into 2.6.2/master
  * [2dc8e02] Upgrade Hâpy: move 2.4.2 resources to default cluster
  * [01e72cd] Upgrade Hâpy: override buggy OpenNebula DB upgrade script
  * [36945fb] Merge branch 'feature/upgrade-from-2.4.2' into 2.6.2/master
  * [c331d08] Merge branch '2.6.2/master'

  [ EOLE Build Daemon ]
  * [2339546] Daniel Dehennin: Update package since “debian/eole/2.6.2-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 20 Mar 2019 17:04:34 +0100

eole-one-master (2.6.2-9) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [6944713] We can't configure the cluster if “oned” is not started
  * [3bf3b3a] Merge branch 'feature/manage-default-cluster-name' into 2.6.2/master
  * [35d042e] Merge branch '2.6.2/master'

  [ EOLE Build Daemon ]
  * [7e78718] Daniel Dehennin: Update package since “debian/eole/2.6.2-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 18 Apr 2018 10:26:03 +0200

eole-one-master (2.6.2-8) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [939f1b7] The default cluster can be renamed
  * [f76d98d] Merge branch 'feature/manage-default-cluster-name'
  * [0c30211] Merge branch '2.6.2/master'

  [ EOLE Build Daemon ]
  * [4e514e2] Daniel Dehennin: Update package since “debian/eole/2.6.2-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 09 Apr 2018 11:27:02 +0200

eole-one-master (2.6.2-7) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9692afa] "onedb upgrade" claims sqlite3 command

  [ EOLE Build Daemon ]
  * [2d49e92] Joël Cuissinat: Update package since “debian/eole/2.6.2-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 05 Mar 2018 16:27:29 +0100

eole-one-master (2.6.2-6) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [340dd40] The VMs are not always resumes on reboot
  * [1d934b9] Merge branch '2.6.0/22155-vms-do-not-start-on-reboot' into 2.6.2/master
  * [a576274] Merge branch '2.6.2/master'

  [ EOLE Build Daemon ]
  * [d7c7961] Daniel Dehennin: Update package since “debian/eole/2.6.2-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 20 Dec 2017 16:33:57 +0100

## eole-one-master 2.6.2-14

=== debian/changelog ===
eole-one-master (2.6.2-14) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [94e1ea1] Net: listing network crash when there is no network
  * [37831df] Merge branch 'fix/27640-net-names' into 2.6.2/master
  * [1480910] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [e9e1b7d] Daniel Dehennin: Update package since “debian/eole/2.6.2-13”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 21 Apr 2020 11:11:10 +0200

eole-one-master (2.6.2-13) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [0742752] Net: the onevnet “list” command can truncate output
  * [13cbb5c] Merge branch 'fix/27640-net-names' into 2.6.2/master
  * [ede112e] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [67fede2] Daniel Dehennin: Update package since “debian/eole/2.6.2-12”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 20 Apr 2020 12:09:16 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-one-master
 Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-one-master/repository
 
-Package: eole-one-singlenode 
+Package: eole-one-singlenode
 Architecture: all
 Priority: extra
 Description: transitional dummy package
@@ -22,7 +22,11 @@
 Breaks: eole-one-frontend (<< 2.6.2-1)
 Conflicts: eole-one-singlenode, appmarket-sunstone
 Provides: eole-one-singlenode
-Depends: ${misc:Depends}, eole-ovs, eole-libvirt, opennebula
+Depends: ${misc:Depends},
+         eole-ovs,
+         eole-libvirt,
+         opennebula,
+         sqlite3
 Description: Dictionnaires et templates  pour configurer OpenNebula en mode Single Node
  .
  Pour toute information complémentaire, veuillez vous rendre sur le

## eole-one-master 2.7.0-7

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-one-master
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-one-master (2.7.0-7) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [233afaa] Init ONE: download latest ISO point release
  * [e1db97d] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [cc95c3c] Daniel Dehennin: Update package since “debian/eole/2.7.0-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 21 Sep 2018 09:07:32 +0200

eole-one-master (2.7.0-6) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6f190b5] The python network script isn' based on exception but return values
  * [0359013] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [b529ce9] Daniel Dehennin: Update package since “debian/eole/2.7.0-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 20 Jul 2018 15:45:37 +0200

eole-one-master (2.7.0-5) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [cac835e] Better logging when managing OpenNebula network in postservice
  * [1b3a3b8] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [77570d2] Daniel Dehennin: Update package since “debian/eole/2.7.0-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 29 Jun 2018 16:45:20 +0200

eole-one-master (2.7.0-4) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [251fca2] The “onenode” service is provided by the master package

  [ EOLE Build Daemon ]
  * [8480d0a] Daniel Dehennin: Update package since “debian/eole/2.7.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 27 Jun 2018 17:16:36 +0200

eole-one-master (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9aed48d] OpenNebula daemon does not start without ruby-xmlrpc

  [ EOLE Build Daemon ]
  * [7bfb67d] Daniel Dehennin: Update package since “debian/eole/2.7.0-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 27 Jun 2018 16:50:38 +0200

eole-one-master (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [340dd40] The VMs are not always resumes on reboot
  * [f7ebc5e] Merge branch '2.6.0/22155-vms-do-not-start-on-reboot'
  * [939f1b7] The default cluster can be renamed
  * [151ce34] Merge branch 'feature/manage-default-cluster-name'
  * [63af177] Update OpenNebula configuration template to match 5.5.80
  * [1d934b9] Merge branch '2.6.0/22155-vms-do-not-start-on-reboot' into 2.6.2/master
  * [f76d98d] Merge branch 'feature/manage-default-cluster-name'
  * [6944713] We can't configure the cluster if “oned” is not started
  * [3bf3b3a] Merge branch 'feature/manage-default-cluster-name' into 2.6.2/master
  * [d8fc5d1] Merge branch '2.6.2/master'
  * [443364e] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [4e40f5d] Daniel Dehennin: Update package since “debian/eole/2.7.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 13 Jun 2018 14:21:00 +0200

eole-one-master (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [790428f] Prepare version 2.7.0
  * [d2d973f] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Joël Cuissinat ]
  * [2029dca] "onedb upgrade" claims sqlite3 command

  [ EOLE Build Daemon ]
  * [c8a7edf] Joël Cuissinat: Update package since “debian/eole/2.6.2-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 05 Mar 2018 16:28:01 +0100

## eole-one-master 2.7.0-12

=== debian/changelog ===
eole-one-master (2.7.0-12) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1d16087] Restart onenode service after node registration
  * [ade4381] Merge branch '2.7.0/30006-onenode-restart' into 2.7.0/master
  * [b0e7de6] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [577ff3d] Joël Cuissinat: Update package since “debian/eole/2.7.0-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 03 Jun 2020 15:13:09 +0200

eole-one-master (2.7.0-11) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [94e1ea1] Net: listing network crash when there is no network
  * [bb23d17] Merge branch 'fix/27640-net-names' into 2.7.0/master
  * [7797961] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [58921fd] Daniel Dehennin: Update package since “debian/eole/2.7.0-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 21 Apr 2020 11:11:31 +0200

eole-one-master (2.7.0-10) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [0742752] Net: the onevnet “list” command can truncate output
  * [c870d32] Merge branch 'fix/27640-net-names' into 2.7.0/master
  * [339e6d4] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [588aeb0] Daniel Dehennin: Update package since “debian/eole/2.7.0-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 20 Apr 2020 12:09:40 +0200

eole-one-master (2.7.0-9) eole-2.7.0-proposed-updates; urgency=low

  [ vfebvre ]
  * [186322f] Correction pour que le script ne s'exécute pas lors de l'instance Ref #28823
  * [d481e63] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [df16184] vfebvre: Update package since “debian/eole/2.7.0-8”

 -- vfebvre <vfebvre@cadoles.com>  Tue, 29 Oct 2019 10:06:00 +0100

eole-one-master (2.7.0-8) eole-2.7.0-proposed-updates; urgency=low

  [ vfebvre ]
  * [6eb4619] Génération du fichier ignore-interfaces.csv pour Hâpy Ref #29176
  * [9edf998] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [642f9b7] vfebvre: Update package since “debian/eole/2.7.0-7”

 -- vfebvre <vfebvre@cadoles.com>  Wed, 23 Oct 2019 11:49:28 +0200

## eole-one-master 2.7.1-5

=== debian/changelog ===
eole-one-master (2.7.1-5) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [36145bf] Remove old override

  [ EOLE Build Daemon ]
  * [b83eb31] Daniel Dehennin: Update package since “debian/eole/2.7.1-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 04 Jun 2019 16:48:53 +0200

eole-one-master (2.7.1-4) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b1a9765] OpenNebula scheduler service is named “opennebula-scheduler.service”
  * [ed4b9d9] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [d7d0dea] Daniel Dehennin: Update package since “debian/eole/2.7.1-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 04 Jun 2019 16:33:21 +0200

eole-one-master (2.7.1-3) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [17f759b] personnalisation des valeurs max connexion et keepalive

  [ Daniel Dehennin ]
  * [28f098d] Break the loop between OpenNebula services and libvirtd
  * [439c53d] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [e86b339] Daniel Dehennin: Update package since “debian/eole/2.7.1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 04 Jun 2019 16:15:12 +0200

eole-one-master (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [dcc8eee] Correction d'une erreur de syntaxe

  [ Emmanuel Garette ]
  * [f04a680] échange de clef entre tous les noeuds du cluster

  [ Joël Cuissinat ]
  * [dfa0881] * 29_one-master.xml : mySQL => MySQL
  * [0d68553] * 29_one-master.xml : minimalist correction for template 60-one
  * [0bb6129] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [fb5321a] Joël Cuissinat: Update package since “debian/eole/2.7.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 01 Apr 2019 09:49:05 +0200

eole-one-master (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [850585a] Prepare version 2.7.1
  * [d0c44ac] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Philippe Caseiro ]
  * [78a27b4] Ajout du support OpenNebula HA dans Hâpy
  * [9c451f8] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [219348a] Philippe Caseiro: Update package since “debian/eole/2.7.0-7”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 01 Mar 2019 16:55:22 +0100

## eole-one-master 2.7.1-12

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-one-master
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.0
+EOLE_RELEASE=2.7.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-one-master (2.7.1-12) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1d16087] Restart onenode service after node registration
  * [e52f4ba] Merge branch '2.7.0/30006-onenode-restart' into 2.7.1/master
  * [ba2d8c1] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [5f2d2f0] Joël Cuissinat: Update package since “debian/eole/2.7.1-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 03 Jun 2020 15:15:00 +0200

eole-one-master (2.7.1-11) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [94e1ea1] Net: listing network crash when there is no network
  * [1e8ec8c] Merge branch 'fix/27640-net-names' into 2.7.1/master
  * [1189887] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [7bdec6d] Daniel Dehennin: Update package since “debian/eole/2.7.1-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 21 Apr 2020 11:13:05 +0200

eole-one-master (2.7.1-10) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [0742752] Net: the onevnet “list” command can truncate output
  * [2351085] Merge branch 'fix/27640-net-names' into 2.7.1/master
  * [9933687] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [a41c1f4] Daniel Dehennin: Update package since “debian/eole/2.7.1-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 20 Apr 2020 12:10:02 +0200

eole-one-master (2.7.1-9) eole-2.7.1-proposed-updates; urgency=low

  [ vfebvre ]
  * [c721911] Correction pour que le script ne s'exécute pas lors de l'instance Ref #28823
  * [d501e45] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [0f63797] vfebvre: Update package since “debian/eole/2.7.1-8”

 -- vfebvre <vfebvre@cadoles.com>  Tue, 29 Oct 2019 09:41:02 +0100

eole-one-master (2.7.1-8) eole-2.7.1-proposed-updates; urgency=low

  [ vfebvre ]
  * [69bbe60] Gérer les actions multiples hosts Ref #29178
  * [97a5c45] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [f66d0db] vfebvre: Update package since “debian/eole/2.7.1-7”

 -- vfebvre <vfebvre@cadoles.com>  Wed, 23 Oct 2019 14:44:00 +0200

eole-one-master (2.7.1-7) eole-2.7.1-proposed-updates; urgency=low

  [ vfebvre ]
  * [6eb4619] Génération du fichier ignore-interfaces.csv pour Hâpy Ref #29176
  * [65fbf72] Merge branch '2.7.0/master' into 2.7.1/master
  * [0fb61b8] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [de09d4a] vfebvre: Update package since “debian/eole/2.7.1-6”

 -- vfebvre <vfebvre@cadoles.com>  Wed, 23 Oct 2019 11:50:26 +0200

eole-one-master (2.7.1-6) eole-2.7.1-proposed-updates; urgency=low

  [ vfebvre ]
  * [6b901d0] changement cosmétique de l'affichage des vmss lors du diagnose Ref #17594
  * [96b777e] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [7b49b7c] vfebvre: Update package since “debian/eole/2.7.1-5”

 -- vfebvre <vfebvre@cadoles.com>  Wed, 23 Oct 2019 10:21:43 +0200

=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	dh $@ --with systemd
 
 override_dh_installinit:
-	dh_installinit --no-start -u "defaults 31 01" -p eole-one-node --name=onenode $@
+	dh_installinit --no-start -u "defaults 31 01" -p eole-one-master --name=onenode $@
 
 override_dh_systemd_enable:
 	dh_systemd_enable --name=onenode
